﻿@import url('verifiedFanSplashPage.css');
.body {
    background-color: #FFFFFF !important;
}
a:link {
    color: #FFFFFF !important;
}
.footerContent {
    color: #FFFFFF !important;
    background-color: #1f262d !important;
}
.footerText {
    font-family: Averta-Regular;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
}
.footerLogo {
    max-width: 250px;
}
.verifiedFanLandingPageContainer {
    max-width: 980px;
 }

.noArtistImage {
    min-height: 250px;
}

.landingPageTextCssId {
    font-family: Averta-Regular;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}
.landingPageTextCssId a {
    color: white;
    text-decoration: underline;
}
.btnLoginTmIdentityCssId {
    background: #026CDF;
    border: 1px solid #026CDF;
    height: 44px;
    width: 100%;
    max-width: 317px;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    color: #ffffff;
}
.btnLoginTmIdentityCssId:hover {
    background: #0150A7;
}
#ppcWidgetContainer div.zoid.zoid-tag-mytm-widgets-ppc.zoid-context-iframe.zoid-focus {
    z-index: 3;
}

#login-identity div {
    z-index: 1090;
}

.btnHowItWorksCssId {
    background: #000000;
    border: 1px solid #ffffff;
    height: 44px;
    margin-bottom: 40px;
    width: 100%;
    max-width: 317px;

    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

.btnHowItWorksNavCssId {
    background: #026CDF;
    border: 1px solid #026CDF;
    height: 44px;
    margin-bottom: 40px;
    width: 100%;
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
}

.howitworkstitle {
    min-height: 100px;
}

.imgBackgroundMobileCssId {
    color: #000;
}
.imgBackgroundMobileCssId.have-background-image {
    background: no-repeat top center;
    background-size: cover;
    color: #fff;
    position: relative;
}

.artist-logo {
    margin-bottom: 32px;
}

.bodyCssId {
    background-size: cover;
}

body {
    background-color: #000000;
}

.carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #000000;
}
.carousel-indicators {
    bottom: -60px;
}

.landing-page__middle-container, .landing-page__hiw_subtext-container {
    background-color: #fff;
    padding-bottom:48px;
}
.landing-page__hiw_subtext-container {
    background-color: #f1f1f1;
}
.landing-page__hiw_subtext-container .row center big {
    margin: 24px 0 24px 0;
    display:block;
    font-family: Averta-Extrabold;
    font-size: 32px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #262626;
}

.landing-page__howitworks-title {
    margin: 44px 0 24px 0;
    font-family: Averta-Extrabold;
    font-size: 32px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #262626;
}

.landing-page__moreinfo-title {
    margin: 24px 0 24px 0;
    font-family: Averta-Extrabold;
    font-size: 32px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}

.landing-page__faq-title {
    margin: 44px 0 24px 0;
    font-family: Averta-Extrabold;
    font-size: 32px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: center;
    color: #262626;
}

.landing-page__faq-container {
    background-color: #fff;
    border: none;
    color: #000 !important;
}

.landing-page__moreinfo-container {
    background-color: #fff;
    border: none;
    color: #000 !important;
    border: 1px solid #646464;
}

.landing-page__faq-container .card {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #f1f1f1 !important;
}

.landing-page__faq-container .card-header {
    background-color: #fff;
    border: none;
}

.landing-page__bottom-container {
    background-color: #1f262d;
}

.moreInfoCircle {
    color: #646464;
}

.btc-accordion {
    padding-top: 100px;
}

.btc-accordion .card {
    cursor: pointer;
    color: #f2f2f2;
    background-color: rgba(0, 0, 0, 0.1);
}

.btc-accordion .card a {
    color: #f2f2f2;
    text-decoration: none;
}

.accordion-icon[aria-expanded="false"] .fa-angle-down {
    transform: rotate(0deg);
    font-size: 12px;
}

.accordion-icon[aria-expanded="true"] .fa-angle-down {
    transform: rotate(180deg);
    transition: 0.5s;
}

.container--event-list {
    max-width: 960px;
}

.container--event-list .navbar {
    margin-left: auto;
    margin-right:auto;
}

.verifiedFanEventListNavbarCssId {
    padding: 8px;
    height: 64px;
    z-index: 1040;
    border-top: 6px solid #026CDF;
}

.navbar {
    transition: top 0.5s ease;
}

.navbar-hide {
    top: -64px;
}

/* Desktop and Tablet */
@media screen and (min-width: 576px) {
    .landing-page__top-container {
        min-height: 692px;
    }
        
    .verifiedFanLandingPageContainer {
        padding-top: 72px;
    }

    .artist-logo {
        max-width: 280px;
    }

    .landing-page__title {
        font-family: Averta-Extrabold;
        font-size: 46px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: 1;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        margin: 16px 0;
    }
    .landing-page__title small {
        font-size: 20px;
        font-weight: 400;
        font-family: Averta;
        text-transform: uppercase;
        letter-spacing: 2px;
        display: block;
        margin: 16px 0;
    }

    .landingPageTextCssId {
        margin-bottom: 32px;
    }
}

/* Mobile */
@media screen and (max-width: 575px) {

    .landing-page__moreinfo-container {
        text-align: center !important;
    }

    .event-list-confirmation__footer {
        width: 100%;
        background: #1f262d;
        position: fixed;
        bottom: calc(100vh);
    }

    .verifiedFanLandingPageContainer {
        max-width: 380px;
        padding-top: 88px;
    }

    .artist-logo {
        max-width: 260px;
    }

    .landing-page__title {
        font-family: Averta-Bold;
        font-size: 24px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.2;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
        margin: 0 0 16px 0;
    }
    .landing-page__title small {
        font-size: 16px;
        font-weight: 400;
        font-family: Averta;
        text-transform: uppercase;
        letter-spacing: 2px;
        display: block;
        margin: 16px 0 24px;
    }

    .landingPageTextCssId {
        margin-bottom: 24px;
    }

}

.modal.custom {
    padding-right: 0;
}

.modal.custom .modal-dialog {
    margin: 0 auto;
}

.modal-body {
    position: relative;
    max-height: none;
    padding: 19px;
    font-family: "Averta-Regular";
    font-size: 14px;
    margin-left: 15px;
    margin-right: 15px;
}

.modal-dialog-browser {
    width: 600px !important;
    max-width: 600px !important;
}

.modal-header {
    border-bottom: none;
}

.modal-header-browser-title {
    font-size: 24px;
    font-weight: 600;
}
